.station-popup .leaflet-popup-content {
    width: 100vw !important;
    max-width: 500px;
}

    .station-popup .leaflet-popup-content .container {
        padding: 0;
        max-width: 100%;
    }

    .station-popup .leaflet-popup-content .station-info {
        padding: 10px 0;
    }

    .station-popup .leaflet-popup-content .row {
        margin: 0;
        width: auto !important;
        display: flex;
    }

    .station-popup .leaflet-popup-content .col-12 {
        margin: 0;
    }

    .station-popup .leaflet-popup-content .station-info .station-details-wrap {
        padding-left: 0;
        padding-bottom: 15px;
    }

    .station-popup .leaflet-popup-content h3 {
        font-size: 1.12rem;
    }

    .station-popup .leaflet-popup-content .contact-details-wrap {
        padding-top: 15px;
        margin-top: 10px;
    }

    .station-popup .leaflet-popup-content .contact-details h4 {
        font-size: 1.125em;
        font-weight: bold;
    }

    .station-popup .leaflet-popup-content .contact-image-wrap {
        margin-left: -15px;
        max-width: 75px !important;
    }

    .station-popup .leaflet-popup-content .station-info a.button {
        font-size: 1em;
        padding: 15px;
        white-space: pre-wrap;
        line-height: 1.1;
    }